*{
    box-sizing: border-box;
}
.container{
    background-color: lightgray;
    width: 960px;
    margin: 0 auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
header{
    background-color:red ;
    margin: 10px;
    margin-top: 5px;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
img{
    height: 150px;
    margin: 5px;
}
ul li{
    list-style-type: none;
    height: 25px;
    border-radius: 5px;
    background-color:lightgray ;
    display: inline;
    font-size: large;
}
.slider{
    background-color:lightseagreen;
    height: 200px;
    margin: 10px;
    padding: 5px;
}
.sadrzaj1{
    display: flex;
    justify-content: space-between;
}
.sadrzaj1 p{
    background-color: gray;
    margin: 5px;
}
.sadrzaj2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around
}
.sadrzaj2 p{
    height: 200px;
    width: 200px;
    background-color:red ;
}
footer{
    height: 100px;
    margin: 10px;
    background-color: lightgreen;
}